92. XXE.saveAs
Prev | Chapter 6. Commands written in the Java™ programming language | Next

## 92. XXE.saveAs

Parameter syntax:

    [ file_name | URL ]?

Saves document being edited to a different location.

Without a parameter, this command displays the file chooser dialog box to let the user specify the document location.

Parameters:

`file_name` or `URL`

  Specifies document location.

Returns `Command.EXECUTION_FAILED` if an error occurred when saving the document or if user has canceled the command. Otherwise, returns `null`.

Prev | Up | Next
91. XXE.saveAll | Home | 93. XXE.saveCopy